.file-input {
    display: none;
}
.existing-consents {
    margin-top: 10px;
    margin-bottom: 10px;
}
.download-btn {
    margin-top: 40px;
}
.definiton-view {
    max-height: 500px;
    overflow-y: scroll;
}
.schemas {
    display: flex;
    width: 100%;
}
.provider-details {
    padding: 20px;
}
.schema-version-title{
    display: flex;
    justify-content: space-between;
}
